* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  min-height: 100% !important;
  font-family: 'Quicksand', sans-serif;
  font-size: 17px;
  font-weight: 400;
  position: relative;
  height: 100%;
  color: #2c2c2c;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0,0,0,0.01) 0 0 1px;
}
.green {
  color: #007a45;
}
.btn-primary {
  background-color: #007a45;
  color: #ffffff !important;
  padding: 10px 18px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-size: 19px;
  font-weight: 700;
  text-transform: uppercase;
  border-color: #007a45;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:hover:active,
.btn-primary:focus {
  text-decoration: none;
  background: #ffffff;
  color: #2c2c2c !important;
  border: 2px solid #007a45;
  outline: none;
}
.btn-secondary {
  background-color: #f1b434;
  color: #2c2c2c !important;
  padding: 10px 18px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-size: 19px;
  font-weight: 700;
  text-transform: uppercase;
  border-color: #f1b434;
  border: 2px;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:hover:active,
.btn-secondary:focus {
  text-decoration: none;
  background: #ffffff;
  color: #2c2c2c !important;
  border: 2px solid #f1b434;
  outline: none;
}
p {
  line-height: 1.4;
  font-size: 20px;
  font-weight: 400;
  text-shadow: rgba(0,0,0,0.3) 0px 1px 0px;
}
p.xs {
  font-size: 15px;
  color: #979797;
}
p.sm {
  font-size: 17px;
  color: #979797;
}
p.lg {
  font-size: 25px;
  font-weight: 300;
}
p.lg.alt {
  font-size: 23px;
}
p.xl {
  font-size: 30px !important;
  font-weight: 300;
}
p.xxl {
  font-size: 35px !important;
  font-weight: 300;
}
p.xxxl {
  font-size: 40px !important;
  font-weight: 300;
}
.paddingtop15 {
  padding-top: 15px;
}
header .navbar-fixed-small {
  background-color: #007a45;
  top: 0px;
  display: block;
  height: 90px;
}
header .navbar-fixed-small .main-logo {
  padding-top: 5px;
}
header .navbar-fixed-small .right-header {
  float: right;
  padding-top: 15px;
  text-align: center;
  color: #ffffff;
}
header .navbar-fixed-small .right-header a {
  color: #ffffff;
  font-size: 26px;
}
header .navbar-fixed-small .right-header p {
  font-size: 16px;
  margin: 0px;
}
#main-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
#main-content .container {
  padding-top: 0;
}
.wp-block-column {
  flex: none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}
select {
  font-family: sans-serif !important;
  font-weight: normal;
  background: #fff url(../../images/icon-select.png) no-repeat right center !important;
  padding-right: 40px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
.cart-body .product-name {
  margin-left: -50px;
}
@media (max-width: 600px) {
  .cart-body .product-name {
    margin-left: 0px;
  }
}
.cart-body .card-image img {
  border: 1px solid #000000;
}
.cart-body .product-name,
.cart-body .card-type {
  padding-left: 0px;
  text-transform: uppercase;
  font-weight: bold;
  color: #84bd00;
}
.cart-body .product-name p,
.cart-body .card-type p {
  font-size: 18px;
  color: #252525;
  text-transform: none;
  font-weight: normal;
}
@media (max-width: 480px) {
  .cart-body .product-name p,
  .cart-body .card-type p {
    margin-bottom: 0px;
  }
}
.cart-body .product-name p.address,
.cart-body .card-type p.address {
  font-size: 14px;
}
.cart-body .product-name .address,
.cart-body .card-type .address {
  margin-top: 10px;
}
@media (max-width: 480px) {
  .cart-body .product-name .price,
  .cart-body .card-type .price {
    font-size: 12px;
    position: absolute;
    top: 85px;
    left: -90px;
  }
}
@media (max-width: 480px) {
  .cart-body .product-name,
  .cart-body .card-type {
    padding-right: 0px;
  }
}
.cart-body .product-name .quantity-wrapper,
.cart-body .card-type .quantity-wrapper {
  margin-top: 80px;
  margin-left: 0px;
  color: #000000;
}
@media (max-width: 1200px) {
  .cart-body .product-name .quantity-wrapper,
  .cart-body .card-type .quantity-wrapper {
    margin-top: 20px;
  }
}
.cart-body .product-name .quantity-wrapper .quantity,
.cart-body .card-type .quantity-wrapper .quantity {
  padding-left: 0px;
  padding-right: 0px;
}
.cart-body .product-name .quantity-wrapper .qty,
.cart-body .card-type .quantity-wrapper .qty {
  -moz-appearance: textfield;
  height: 27px;
  width: 100%;
  z-index: 0;
}
.cart-body .product-name .minus,
.cart-body .card-type .minus {
  width: 30px;
  background-color: rgba(238,238,238,0.5);
  border-radius: 10px 0px 0px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #acacac;
}
.cart-body .product-name .minus i,
.cart-body .card-type .minus i {
  z-index: 100;
  margin-left: -6px;
}
.cart-body .product-name .plus,
.cart-body .card-type .plus {
  width: 30px;
  background-color: rgba(238,238,238,0.5);
  border-radius: 0px 10px 10px 0px;
  border-width: 1px;
  border-style: solid;
  border-color: #acacac;
}
.cart-body .product-name .plus i,
.cart-body .card-type .plus i {
  z-index: 100;
  margin-left: -6px;
}
.cart-body .product-subtotal {
  margin-top: 30px;
  font-size: 30px;
  color: #555555;
  font-weight: bold;
}
@media (max-width: 1200px) {
  .cart-body .product-subtotal {
    margin-top: 10px;
  }
}
.cart-body img {
  border-radius: 10px;
  width: 200px;
  height: 200px;
}
@media (max-width: 1200px) {
  .cart-body img {
    width: 80px;
    height: 80px;
  }
}
.cart-body .remove-product {
  position: absolute;
  top: 5px;
  left: 20px;
  color: red;
}
.cart-body .remove-product i {
  background-color: white;
  border-radius: 100%;
}
.cart-body .cart_item {
  margin-top: 15px;
  padding-top: 15px;
  margin-bottom: 15px;
  margin-right: 0px;
  margin-left: 0px;
  border-top: 1px solid #eaeaea;
}
.cart-body .cart_item:first-child {
  border-top: none;
}
.cart-header {
  font-size: 20px;
  font-weight: bold;
  background-color: #007a45;
  color: #ffffff;
  padding: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.cart-header .row:first-child {
  padding-bottom: 15px;
  border-bottom: 1px solid #ffffff;
}
.cart-header .row:not(first-child) {
  padding-top: 10px;
}
@media (max-width: 768px) {
  .cart-header .proceed-to-payment {
    padding-top: 2px;
    padding-bottom: 2px;
    width: 100%;
    margin-top: 10px;
    display: inline-block;
  }
}
.cart-collaterals {
  font-size: 20px;
  background-color: #007a45;
  color: #ffffff;
  padding: 10px;
  margin-bottom: 30px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
@media (max-width: 480px) {
  .cart-collaterals {
    font-size: 14px;
  }
}
.cart-collaterals .heading {
  font-weight: bold;
  padding-bottom: 5px;
}
.cart-collaterals .heading div {
  border-bottom: 1px solid #ffffff;
}
.cart-collaterals .total {
  font-size: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.cart-collaterals .total div {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
.cart-collaterals .total .amount {
  font-weight: bold;
}
.cart-footer .row:first-child {
  margin-bottom: 20px;
}
.cart-footer .proceed-to-payment-option {
  text-decoration: none;
  display: inline-block;
  width: 45%;
}
@media (max-width: 480px) {
  .cart-footer .proceed-to-payment-option {
    width: 100%;
    margin-bottom: 10px;
  }
}
.return-to-shop {
  margin-top: 20px;
}
.manual-instruction {
  position: relative;
  top: 40px;
  text-align: right;
}
.manual-instruction p,
.manual-instruction a {
  font-size: 12px;
  margin-bottom: 0px;
}
@media (max-width: 480px) {
  .manual-instruction {
    top: 20px;
  }
}
.checkout .address-warning {
  padding: 5px;
  border: 1px solid #007a45;
  margin-bottom: 20px;
}
.checkout .address-warning a {
  color: #007a45;
}
.checkout .optional {
  display: none;
}
.checkout a {
  text-decoration: underline;
  color: #b3b3b3;
}
.checkout .gift-box {
  margin-left: 40px;
  margin-right: 40px;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
@media (max-width: 480px) {
  .checkout .gift-box {
    margin-left: 0px;
    margin-right: 0px;
  }
}
.checkout .gift-box .text {
  background-color: #007a45;
  color: #ffffff;
}
.checkout .gift-box .text .amount {
  font-size: 45px;
}
.checkout #customer_details .col-1 {
  width: 100% !important;
}
.checkout select,
.checkout input[type="password"],
.checkout input[type="tel"],
.checkout input[type="email"],
.checkout input[type="text"] {
  border-radius: 3px;
  border: 1px solid #d8d8d8;
  background-color: #fbfbfb;
  width: 275px;
  margin: 0px 10px 20px 0px;
  font-size: 18px;
  padding: 12px 20px;
}
@media (max-width: 480px) {
  .checkout select,
  .checkout input[type="password"],
  .checkout input[type="tel"],
  .checkout input[type="email"],
  .checkout input[type="text"] {
    width: 95%;
    margin: 3px;
  }
}
.checkout select:focus,
.checkout input[type="password"]:focus,
.checkout input[type="tel"]:focus,
.checkout input[type="email"]:focus,
.checkout input[type="text"]:focus {
  background-color: #ecf0df;
}
.checkout .wc_payment_methods {
  display: none;
}
.checkout .woocommerce-billing-card input[type="text"] {
  width: 100%;
}
.checkout .woocommerce-billing-card input[type="checkbox"] {
  margin-right: 5px;
}
.checkout .ccDateMonth select,
.checkout .ccDateYear select {
  width: 100%;
}
.checkout .woocommerce-billing-upsell {
  color: #000000;
  background-color: #d9ead3;
}
.checkout .woocommerce-billing-upsell .row {
  margin-right: 0px;
}
.checkout .woocommerce-billing-upsell p {
  margin-bottom: 2px;
  font-size: 14px;
  margin-top: 5px;
}
.checkout .woocommerce-billing-upsell .amount {
  font-size: 20px;
  padding-bottom: 25px;
  padding-top: 25px;
  background-color: #ecf5d8;
}
.checkout .woocommerce-billing-upsell .amount input {
  -moz-appearance: textfield;
  padding-left: 10px;
  margin-top: 5px;
  width: 100px;
  height: 40px;
}
.cart-empty.woocommerce-info {
  display: none;
}
.cart-empty p {
  color: #000000;
}
.woocommerce-message a {
  color: #007a45;
}
.woocommerce-error li {
  color: red;
  font-weight: bold;
}
a:active,
a:focus,
a:focus:active {
  outline: none;
}
@media (max-width: 480px) {
  .login-box {
    padding-bottom: 20px;
  }
}
.login-box,
.login-box a {
  color: #007a45;
}
.login-box p {
  margin-bottom: 0px;
  font-size: 16px;
}
#loginform .login-remember {
  font-size: 14px;
}
@media (min-width: 768px) {
  .woocommerce-checkout-review-order {
    position: fixed;
    width: 350px;
  }
}
#billing_country_field,
#billing_city_field,
#billing_state_field,
#billing_postcode_field {
  clear: none;
  display: none;
}
.auto-expand #billing_country_field,
.auto-expand #billing_city_field,
.auto-expand #billing_state_field,
.auto-expand #billing_postcode_field {
  display: block;
}
.auto-expand .manual-instruction {
  display: none;
}
#billing_city_field {
  width: 70%;
  float: left;
}
#billing_state_field {
  width: 28%;
  float: right;
}
#billing_country_field {
  width: 60%;
  float: left;
}
#billing_postcode_field {
  width: 38%;
  float: right;
}
.tool-tip {
  margin-top: -55px;
  text-align: right;
  padding-bottom: 50px;
  font-size: 29px;
  color: #e1e1e1;
}
#billing_addauto {
  width: 95%;
}
.ui-tooltip,
.arrow:after {
  border: 2px solid white;
}
.ui-tooltip {
  color: white !important;
  box-shadow: 0 0 1px black;
  border-radius: 5px;
  padding: 0px !important;
}
.ui-tooltip-content {
  padding: 5px;
  background-color: #007a45 !important;
  white-space: pre-line !important;
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  font-size: 10px;
  left: 95%;
  margin-left: -35px;
  bottom: auto;
  top: -16px;
}
.arrow.left {
  left: 20%;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: auto;
  bottom: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.page-id-97 h1 {
  font-size: 50px;
}
@media (max-width: 768px) {
  .page-id-97 h1 {
    font-size: 24px;
  }
}
.page-id-97 #main-content:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('/wp-content/uploads/sites/4/2018/10/Hand-Pump-Well.jpeg');
  background-size: cover;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: -1;
}
.page-id-97 .thank-you-body {
  border-radius: 5px;
  background-color: #faf9f7;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:first-child {
    display: none;
  }
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) {
  width: 75%;
  padding-left: 40px;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:nth-child(2) {
    width: 100%;
    padding-left: 5px;
  }
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .has-regular-font-size {
  font-size: 30px;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:nth-child(2) .has-regular-font-size {
    font-size: 18px;
  }
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .share {
  text-align: center;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:nth-child(2) .share {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .share a {
  color: #000000;
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .share .fab {
  border: 1px solid black;
  padding: 10px 15px 10px 15px;
  border-radius: 100%;
  font-size: 16px;
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .share .fab.fa-twitter {
  padding: 10px;
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) iframe {
  width: 100%;
  height: 500px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 50px;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:nth-child(2) iframe {
    height: 300px;
  }
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .wpcf7 {
  text-align: center;
}
.page-id-97 .thank-you-body .wp-block-column:nth-child(2) .wpcf7 select {
  border-radius: 3px;
  border: 1px solid #d8d8d8;
  background-color: #ffffff;
  width: 275px;
  margin: 0px 10px 20px 0px;
  font-size: 18px;
  padding: 6px 6px;
}
@media (max-width: 768px) {
  .page-id-97 .thank-you-body .wp-block-column:nth-child(2) .wpcf7 select {
    width: 95%;
    margin: 3px;
  }
}
.error-message {
  font-size: 12px;
  text-shadow: none;
  color: red;
  float: right;
  margin-top: -34px;
}
#billing_card_confirm .error-message {
  float: left;
}
#billing_address_1_field .error-message {
  margin-top: -60px;
}
#billing_card_confirm .error-message {
  margin-top: -20px;
  margin-bottom: 0px;
}
.paddingtop20 {
  padding-top: 20px;
}
input.error {
  border-color: red !important;
}
input[type="checkbox"].error {
  outline: 1px red solid;
}
